[versions]
kmp-lib = "0.9.5"
argus-filter-core = "0.10.3"
kotlin = "2.0.20"
kotlinx-serialization-json = "1.7.3"
pajato-i18n-strings = "0.10.3"
pajato-persister = "0.10.2"
pajato-test = "0.9.18"

[libraries]
argus-filter-core = { group = "com.pajato.argus", name = "argus-filter-core", version.ref = "argus-filter-core" }
kotlin-test = { module = "org.jetbrains.kotlin:kotlin-test", version.ref = "kotlin" }
kotlinx-serialization-json = { group = "org.jetbrains.kotlinx", name = "kotlinx-serialization-json", version.ref = "kotlinx-serialization-json" }
pajato-i18n-strings = { group = "com.pajato", name = "pajato-i18n-strings", version.ref = "pajato-i18n-strings" }
pajato-persister = { group = "com.pajato", name = "pajato-persister", version.ref = "pajato-persister" }
pajato-test = { group = "com.pajato", name = "pajato-test", version.ref = "pajato-test" }

[plugins]
kmp-lib = { id = "com.pajato.plugins.kmp-lib", version.ref = "kmp-lib" }
